a:link, a:visited {
    color: #334B9F;
    text-decoration: none;
    font-weight: bold;
}
a:hover {
	color:#EA5729;
}

#page {
	width: 100%;
	margin: 0;
}
div#announcement {
	width: 960px;
	background-color: #eb5624;
	margin-left: auto;
	margin-right: auto;
	min-height: 67px;
	display:none;
}

div#announcement img {
	float: left;
	margin-top: 20px;
}

div#announcement p {
	color: white;
	font-size: 24px;
	width: 870px;
	text-align: center;
	line-height: 36px;
	/* float: left; */
	padding: 16px 0px 15px 0;
	margin: 0;
	font-weight: 700;
}

div#announcement-container {
	float: left;
	margin-left: 20px;
}

div#announcement button.close {
	background-color: transparent;
	background-image: url("http://localhost/projects/asm/sites/asm/files/button-x.png");
	/* background-size: 20px 20px; */
	height: 32px;
	width: 32px;
	border: 0;
	float: right;
	margin: 20px 10px 0px 0px;
}

tbody {
	border: 0;
}

header {
	width: 960px;
	margin: 0 auto;
}

body {
	margin: 0px;
	padding: 0px;
}
div#highlighted {
    text-align: center;
    background-color: #FFAFAF;
    border: 3px solid #FF6C6C;
    font-weight: bold;
    font-size: 18px;
}
#page-wrapper {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
}

header a#logo {
	float: left;
	margin-top: 47px
}

header a#logo img {
	margin: 0px;
}

header #block-search-form, header .asm-site-search form{
	float: right;
	margin-top: 10px;
}

header .asm-site-search form label {display: none;}
header #block-search-form input.form-text,
header .asm-site-search input.form-text{
	width: 220px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
}

header #block-search-form input.form-submit,
header .asm-site-search input.form-submit {
	background-color: transparent;
	background-image: url(../images/button-search.png);
	background-size: 20px 20px;
	border: 0;
	height: 20px;
	width: 20px;
	margin: 0;
	padding: 0;
	font-size: 0px;
}

header #edit-search-keyword-wrapper {
	padding-top: 0;
}
header .asm-site-search form .views-exposed-widgets {
	margin-bottom: 0.2em;
}
header .asm-site-search form .views-exposed-widget.views-submit-button {
	display: flex;
	padding-top: 0.3em;
}
header .asm-site-search form .form-item-search-keyword input {
	height: 14px;
}

header #block-block-1 {
	float: right;
	margin-top: 10px;
}

header #block-block-1 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

header #block-block-1 ul li {
	height: 76px;
	width: 86px;
	display: block;
	float: left;
	margin: 0px 0px 0px 5px;
	padding: 0;
	list-style-type: none;
}

header #block-block-1 ul li p {
	display: block;
	padding: 0px;
	margin: 0px;
	color: white;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
	text-align: center;
	line-height: 76px;
}

header #block-block-1 ul li p a {
	height: 76px;
	width: 86px;
	display: block;
	color: white;
	text-decoration: none;
}

header #block-block-1 ul li:hover {
	opacity: .75;
	cursor: pointer;
}

header #block-block-1 ul li.about {
	background-color: #eb5624;
}

header #block-block-1 ul li.events {
	background-color: #8d427f;
}

header #block-block-1 ul li.visit {
	background-color: #18b363;
}

header #block-block-1 ul li.restoration {
	background-color: #4c6cb4;
}

header #block-block-1 ul li.education {
	background-color: #ec7b0e;
}

header #block-block-1 ul li.support {
	background-color: #53b2d2;
}

header .block-menu-block {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	float: left;
}

header .block-menu-block ul {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

header .block-menu-block ul li {
	list-style-type: none;
	list-style-image: none;
	float: left;
	margin: 10px 10px 10px 0px;
	padding: 10px 15px 10px 15px;
	width: 150px;
}

header .block-menu-block ul li.first {
	margin-left: 10px;
}

header .block-menu-block ul li.active {
	background-color: rgba(255, 255, 255, .5);
}

header .block-menu-block ul li:hover {
	background-color: white;
}

header .block-menu-block ul li a {
	text-decoration: none;
	font-size: 14px;
	font-weight: 700;
}

header .block-menu-block ul li ul li {
	display: inline;
	width: 100%;
	margin: 0;
	padding: 0;
}

header .block-menu-block ul li ul li.first {
	margin: 0;
}

header .block-menu-block ul li.active ul li {
	background: none;
}

header .block-menu-block ul li ul li a {
	font-weight: 400;
	color: #58595b;
}

header #block-menu-block-3 {
	display: none;
	background-color: #fbddd3;
}

header #block-menu-block-3 ul li a {
	color: #eb5624;
}

header #block-menu-block-3 ul li ul li a {
	color: #58595b;
}

header #block-menu-block-4 {
	display: none;
	background-color: #d0efdf;
}

header #block-menu-block-4 ul li a {
	color: #18b363;
}

header #block-menu-block-4 ul li ul li a {
	color: #58595b;
}

header #block-menu-block-5 {
	border-top: 10px solid #8d427f;
	padding-top: 15px;
}

header #block-menu-block-5 ul li {
	margin: 0;
	padding: 0;
	width: inherit;
}

header #block-menu-block-5 ul li a {
	color: #8d427f;
	background-color: #e8d9e5;
	text-align: center;
	text-decoration: none;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	font-weight: 700;
	display: block;
	margin: 0;
	margin-right: 5px;
}

header #block-menu-block-5 ul li a.active-trail {
	background-color: #8d427f;
	color: white;
}

header #block-menu-block-5 ul li.last a {
	margin: 0;
}

header #block-menu-block-7 {
	display: none;
	background-color: #fbe4ce;
}

header #block-menu-block-7 ul li a {
	color: #ec7b0e;
}

header #block-menu-block-7 ul li ul li a {
	color: #58595b;
}

header #block-menu-block-8 {
	display: none;
	background-color: #dceff6;
}

header #block-menu-block-8 ul li a {
	color: #53b2d2;
}

header #block-menu-block-8 ul li ul li a {
	color: #58595b;
}

header #block-menu-block-6 {
	border-top: 10px solid #4c6cb4;
	padding-top: 15px;
}

header #block-menu-block-6 ul li {
	margin: 0;
	padding: 0;
	width: inherit;
}

header #block-menu-block-6 ul li a {
	color: #4c6cb4;
	background-color: #dbe1f0;
	text-align: center;
	text-decoration: none;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	font-weight: 700;
	display: block;
	margin: 0;
	margin-right: 5px;
}

header #block-menu-block-6 ul li a.active-trail {
	background-color: #4c6cb4;
	color: white;
}

header #block-menu-block-6 ul li.last a {
	margin: 0;
}

body.page-restore-news header #block-menu-block-6 ul li.menu-mlid-666 a {
	background-color: #4c6cb4;
	color: white;
}


body.page-restore-new-projects-category header #block-menu-block-6 ul li.menu-mlid-440 a, body.page-restore-new-projects header #block-menu-block-6 ul li.menu-mlid-440 a {
	background-color: #4c6cb4;
	color: white;
}

#block-views-home-main-carousel-block {
	height: 414px;
}

#block-views-home-main-carousel-block .views-field-title {
	position: absolute;
	top: 200px;
	left: 40px;
	width: 250px;
	padding: 10px;
}

#block-views-home-main-carousel-block .views-field-title a {
	display: block;
	margin: 5px;
	padding: 0;
	font-size: 24px;
	line-height: 28px;
	font-weight: 600;
	color: white;
	text-decoration: none;
}

#block-views-home-main-carousel-block .category-about .views-field-title {
	background-color: #eb5624;
}

#block-views-home-main-carousel-block .category-about .views-field-title:hover {
	background-color: #ef774f;
}

#block-views-home-main-carousel-block .category-visit .views-field-title {
	background-color: #18b363;
}

#block-views-home-main-carousel-block .category-visit .views-field-title:hover {
	background-color: #46c282;
}

#block-views-home-main-carousel-block .category-events .views-field-title {
	background-color: #8d427f;
}

#block-views-home-main-carousel-block .category-events .views-field-title:hover {
	background-color: #985b8d;
}

#block-views-home-main-carousel-block .category-restore .views-field-title {
	background-color: #4c6cb4;
}

#block-views-home-main-carousel-block .category-restore .views-field-title:hover {
	background-color: #4c6cb4;
}

#block-views-home-main-carousel-block .category-educate .views-field-title {
	background-color: #ec7b0e;
}

#block-views-home-main-carousel-block .category-educate .views-field-title:hover {
	background-color: #eb8a44;
}

#block-views-home-main-carousel-block .category-support .views-field-title {
	background-color: #53b2d2;
}

#block-views-home-main-carousel-block .category-support .views-field-title:hover {
	background-color: #6db8d5;
}

#block-views-home-main-carousel-block .views-field-field-credit {
	color: white;
	font-weight: 600;
	font-size: 14px;
	line-height: 14px;
	position: relative;
	top: -50px;
	padding: 4px 10px 4px 10px;
	background-color: rgba(0, 0, 0, .5);
	display: inline-block;
}

#block-views-home-main-carousel-block div.owl-controls {
	position: absolute;
	top: 370px;
	left: 40px;
	text-align: left;
}

#block-views-home-main-carousel-block .owl-theme .owl-controls .owl-page span {
	background-color: rgba(255,255,255,1);
}

#block-views-home-main-carousel-block .views-field-field-credit .views-label-field-credit {
	display: inline;
}

#block-views-home-main-carousel-block .views-field-field-credit .field-content {
	display: inline;
}

#block-views-home-page-info-blocks-block {

}

#block-views-home-page-info-blocks-block .content .view-header #home-info-blocks-previous {
	text-align: center;
	width: 30px;
	display: block;
	color: white;
	font-size: 34px;
	font-weight: 700;
	line-height: 150px;
	float: left;
	background-color: rgb(88,89,91);
	height: 150px;
}

#block-views-home-page-info-blocks-block .content .view-header #home-info-blocks-previous:hover {
	opacity: .75;
	cursor: pointer;
	background-color: rgba(88,89,91,0.75);
}

#block-views-home-page-info-blocks-block .content .view-content {
	width: 900px;
	float: left;
	background-color: rgb(88,89,91);
	height: 150px;
}

#block-views-home-page-info-blocks-block .content .view-content .views-row .views-fieldset {
	height: 130px;
	padding: 10px;
}

#block-views-home-page-info-blocks-block .content .view-content .views-row .views-fieldset.category-about {
	background-color: #eb5624;
}

#block-views-home-page-info-blocks-block .content .view-content .views-row .views-fieldset.category-events {
	background-color: #8d427f;
}

#block-views-home-page-info-blocks-block .content .view-content .views-row .views-fieldset.category-visit {
	background-color: #18b363;
}

#block-views-home-page-info-blocks-block .content .view-content .views-row .views-fieldset.category-restore {
	background-color: #4c6cb4;
}

#block-views-home-page-info-blocks-block .content .view-content .views-row .views-fieldset.category-educate {
	background-color: #ec7b0e;
}

#block-views-home-page-info-blocks-block .content .view-content .views-row .category-support {
	background-color: #53b2d2;
}

#block-views-home-page-info-blocks-block .content .view-content .views-row .views-fieldset .views-field-title a {
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	margin: 0px 0px 10px 0px;
	padding: 0;
	text-decoration: none;
	color: white;
}

#block-views-home-page-info-blocks-block .content .view-content .views-row .views-fieldset .views-field-body a {
	font-size: 14px;
	font-weight: 600;
	line-height: 16px;
	margin: 0px 0px 10px 0px;
	padding: 0;
	text-decoration: none;
	color: white;
}

#block-views-home-page-info-blocks-block .content .view-footer #home-info-blocks-next {
	text-align: center;
	width: 30px;
	display: block;
	color: white;
	font-size: 34px;
	font-weight: 700;
	line-height: 150px;
	float: left;
	background-color: rgb(88,89,91);
	height: 150px;
}

#block-views-home-page-info-blocks-block .content .view-footer #home-info-blocks-next:hover {
	opacity: .75;
	cursor: pointer;
	background-color: rgba(88,89,91,0.75);
}

#block-views-news-article-categories-block {
	float: left;
	width: 960px;
	display: block;
}

#main-wrapper {
	width: 960px;
	margin: 0 auto;
}

#main .left-column {
	float: left;
	width: 630px;
	border-right: 5px solid #eb5624;
	margin-top: 10px;
	padding-right: 45px;
}

#main .right-column {
	float: left;
	width: 235px;
	margin-left: 20px;
	margin-top: 10px;
}

#main .one-third-gallery-left {
	width: 300px;
	float: left;
	margin-right: 30px;
}

#main .one-third-gallery-right {
	width: 300px;
	float: left;
}

#main h2 {
	margin: 0px;
	padding: 0px;
	font-weight: 700;
	font-size: 24px;
	color: black;
}

#main h4 {
	margin: 0px 0px 10px 0px;
	padding: 4px 0px 4px 10px;
	font-weight: 700;
	font-size: 20px;
	background-color: black;
	color: white;
}

#main h4 a {
	color: white;
	text-decoration: none;
}

body.menu-317 #main h4 {
	background-color: #eb5624;
}

body.menu-917 #main h4 {
	background-color: #8d427f;
}

body.menu-319 #main h4 {
	background-color: #18b363;
}

body.menu-320 #main h4 {
	background-color: #4c6cb4;
}

body.menu-321 #main h4 {
	background-color: #ec7b0e;
}

body.menu-322 #main h4 {
	background-color: #53b2d2;
}

#main div.two-thirds-options {
	background-color: #e8d9e5;
	margin-bottom: 10px;
	height: 140px;
}

#main div.two-thirds-options div.media {
	float: left;
	margin-right: 15px;
}

#main div.two-thirds-options h2 a {
	text-decoration: none;
	color: #8d427f;
}

#main div.two-thirds-options p {
	margin: 10px 0px 0px 0px;
	font-size: 14px;
}

body.menu-317 #main h2 {
	color: #eb5624;
}

body.menu-917 #main h2 {
	color: #8d427f;
}

body.menu-319 #main h2 {
	color: #18b363;
}

body.menu-321 #main h2 {
	color: #ec7b0e;
}

body.menu-322 #main h2 {
	color: #53b2d2;
}

#main h3 {
	margin: 0px;
	padding: 0px;
	font-weight: 700;
	font-size: 18px;
	color: black;
}

#main .right-column h3 {
	font-size: 16px;
}

body.menu-317 #main h3 {
	color: #eb5624;
}

body.menu-917 #main h3 {
	color: #8d427f;
}

body.menu-319 #main h3 {
	color: #18b363;
}

body.menu-321 #main h3 {
	color: #ec7b0e;
}

body.menu-322 #main h3 {
	color: #53b2d2;
}

body.one-sidebar.sidebar-second #content div.section {
	padding: 0;
}

body.one-sidebar.sidebar-second #content div.region-content {
	float: left;
	width: 630px;
	border-right: 5px solid #eb5624;
	margin-top: 10px;
	padding-right: 45px;
}

body.one-sidebar.sidebar-second #sidebar-second {
	float: left;
	width: 235px;
	margin-left: 20px;
	margin-top: 10px;
}


#block-views-restore-landing-carousel-block {
	width: 960px;
    height: 150px;
    display: block;
    clear: both;
    background-color: #58595b;
}

#block-views-restore-landing-carousel-block .content .view-header #restore-carousel-previous {
	text-align: center;
    width: 30px;
    display: block;
    color: white;
    font-size: 34px;
    font-weight: 700;
    line-height: 150px;
    float: left;
}

#block-views-restore-landing-carousel-block .content .view-header #restore-carousel-previous:hover {
	opacity: .75;
	cursor: pointer;
}

#block-views-restore-landing-carousel-block .content .view .view-content .views-row {
	height: 130px;
    width: 280px;
    float: left;
    padding: 10px;
}

#block-views-restore-landing-carousel-block .content .view .view-content .views-row-1 {
	background-color: #96a1a0;
}

#block-views-restore-landing-carousel-block .content .view .view-content .views-row-2 {
	background-color: #195051;
}

#block-views-restore-landing-carousel-block .content .view .view-content .views-row-3 {
	background-color: #c25628;
}

#block-views-restore-landing-carousel-block .content .view .view-content .views-row .views-field-title a {
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    margin: 0px 0px 10px 0px;
    padding: 0;
    text-decoration: none;
    color: white;
}

#block-views-restore-landing-carousel-block .content .view .view-content .views-row .views-field-body a {
	font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    margin: 0px 0px 10px 0px;
    padding: 0;
    text-decoration: none;
    color: white;
}

#block-views-restore-landing-carousel-block .content .view-footer #restore-carousel-next {
	text-align: center;
    width: 30px;
    display: block;
    color: white;
    font-size: 34px;
    font-weight: 700;
    line-height: 150px;
    float: left;
}

#block-views-restore-landing-carousel-block .content .view-footer #restore-carousel-next:hover {
	opacity: .75;
	cursor: pointer;
}

#main div.view-sos-landing-news-listing .view-header h2 a {
    display: block;
    background-color: #4c6cb4;
    color: white;
    padding-left: 10px;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    text-decoration: none;
}

#main div.view-sos-landing-news-listing div.view-content div.views-row {
	margin-top: 10px;
}

#main div.view-sos-landing-news-listing div.view-content div.views-row span.views-field-field-news-article-pub-date a {
	font-weight: 700;
	color: black;
	text-decoration: none;
}

#main div.view-sos-landing-news-listing div.view-content div.views-row span.views-field-nothing a {
	font-weight: 700;
	color: black;
	text-decoration: none;
}

#main div.view-sos-landing-news-listing div.view-content div.views-row span.views-field-title a {
	font-weight: 700;
	color: black;
	text-decoration: none;
}

#main div.view-sos-landing-news-listing div.view-content div.views-row div.views-field-body {
	font-size: 14px;
}

#main div.view-sos-landing-news-listing div.view-content div.views-row div.views-field-body p {
	margin: 0;
}

#main div.view-sos-landing-news-listing div.view-content div.views-row div.views-field-body a {
	color: black;
	text-decoration: none;
}

div.view-news-article-listing div.view-header h1, div.view-new-project-listing div.view-header h1 {
	color: #4c6cb4;
    font-size: 24px;
    font-weight: 700;
    margin: 0px;
}

div.view-news-article-listing div.view-header h4, div.view-new-project-listing div.view-header h2 {
	color: #4c6cb4;
	font-size: 16px;
	font-weight: 600;
	margin: 0px;
	margin-bottom: 10px;
}

div.view-news-article-listing div.article-container, div.view-new-project-listing div.project-container,
div.view-events-galleries div.gallery-container,
div.vendor-wrapper {
	width: 300px;
	float: left;
	display: block;
	margin-right: 30px;
	margin-bottom: 30px;
}
.views-field-field-vendor-logo .field-content {
    height: 160px;
    line-height: 280px;
}


div.vendor-wrapper {
    width: 280px;
}

.vendor-wrapper .field-content, .vendor-wrapper .views-field-title {
	text-align:center;
}
#main .view-events-vendors h3 {
    display: block;
    width: 100%;
    float: left;
	background-color: #8d427f;
    margin: 0px 0px 10px 0px;
	padding: 4px 0px 4px 10px;
	font-weight: 700;
	font-size: 20px;
	color: white;
}

/*This is the Information Footer Block in Events*/
div#block-block-6 {
    background-color: #8C447E;
    color: #fff;
    font-size:18px;
    padding:35px;
    height: 385px;
}
div#block-block-6 ul {
    padding-left:20px;
}
div#block-block-6 .events-footer-columns-container {
	width:89%;
	margin:auto;
}
div#block-block-6 .events-footer-col {
    width: 50%;
    height:400px;
    padding: 0;
    float: left;
}
div#block-block-6 .events-footer-col:nth-child(2) {
	width: 47%; 
	float:right;
}
#main #block-block-6 .events-footer-col h3 {
    color:#fff;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 40px;
}

div#content-bottom {
    clear: both; /*Fixes events block footer on gallery type pages*/
}

body.one-sidebar.sidebar-second.page-events-galleries #content div.region-content {
	padding-right:0px;
	width:675px;
}

/*Museum Events Page*/
.museum-event-container {
    border-bottom: 3px solid #E7D8E4;
    margin-bottom: 25px;
}
.museum-event-buttons-container {
    display:flex;
    width:55%;
    justify-content:space-between;
    margin-bottom:10px;
}
.museum-event-button a, .field-name-field-museum-event-tickets div div a  {
    text-align:center;
    text-transform:uppercase;
    background-color:#8C447E;
    color:#fff;
    height:40px;
    width:250px;
    line-height:40px;
    display:block;
}
.museum-event-button a:hover, .field-name-field-museum-event-tickets div div a:hover {
    background-color:#E7D8E4;
    color:#8C447E;
}

.node-type-museum-events .field-name-title-field div div {
    margin: 0px;
    padding: 0px;
    font-weight: 700;
    font-size: 24px;
    color: black;
}
.node-type-museum-events .field-name-field-museum-event-dates div div {
    margin: 0px;
    padding: 0px;
    font-weight: 700;
    font-size: 18px;
    color: black;
}
.views-field.views-field-field-museum-event-banner img, .field-name-field-museum-event-banner img {
    max-width: 960px;
    height: auto;
} 
.page-events-museum-events div#block-block-6, .node-type-museum-events div#block-block-6 {
	display:none; /*Hides Events Block on "Museum Events" Pages*/
}

div.view-news-article-listing div.views-row-3 div.article-container, 
div.view-news-article-listing div.views-row-6 div.article-container, 
div.view-news-article-listing div.views-row-9 div.article-container, 
div.view-new-project-listing div.views-row-3 div.project-container, 
div.view-new-project-listing div.views-row-6 div.project-container, 
div.view-new-project-listing div.views-row-9 div.project-container,
div.view-events-galleries div.views-row-3 div.gallery-container, 
div.view-events-galleries div.views-row-6 div.gallery-container, 
div.view-events-galleries div.views-row-9 div.gallery-container {
	margin-right: 0px;
}


div.view-news-article-listing div.article-container div.views-field-field-news-article-picture a, 
div.view-new-project-listing div.project-container div.views-field-field-new-project-picture a,
div.view-events-galleries div.gallery-container div.views-field-field-gallery-image a {
	width: 290px;
	height: 160px;
	margin: 0px;
	display: block;
}

div.view-news-article-listing div.article-container div.views-field-field-news-article-pub-date span, div.view-new-project-listing div.project-container div.views-field-field-new-project-date span, div.view-events-galleries div.views-field-field-gallery-event-date span {
	font-weight: 600;
	font-size: 12px;
	margin-left: 20px;
	padding-top: 20px;
	display: block;
}

div.view-news-article-listing div.article-container div.views-field-title a, 
div.view-news-article-listing div.article-container div.views-field-field-title-2 a,
div.view-new-project-listing div.project-container div.views-field-title a,
div.view-events-galleries div.gallery-container div.views-field-title a {
	color: #4c6cb4;
	text-decoration: none;
	font-weight: 700;
	font-size: 18px;
	margin-left: 20px;
	display: block;
	padding-top: 5px;
	/* height: 22px; */
}
div.view-events-galleries div.gallery-container div.views-field-title a {
	color: #8d427f; /*Color only override*/
}

div.view-news-article-listing div.article-container div.views-field-field-title-2-1 a, div.view-new-project-listing div.project-container div.views-field-field-title-2-1 a {
	color: #4c6cb4;
	text-decoration: none;
	font-weight: 700;
	font-size: 18px;
	margin-left: 20px;
	display: block;
	padding-top: 5px;
	height: 22px;
}

div.view-news-article-listing div.article-container span.views-field-field-news-article-picture-credi, .views-field-field-gallery-photo-credit {
	font-weight: 600;
	font-size: 12px;
	display: block;
	margin-left: 20px;
	padding-top: 5px;
}

div.view-new-project-listing div.project-container div.views-field-field-credit span {
	font-weight: 600;
	font-size: 12px;
	display: block;
	margin-left: 20px;
	padding-top: 5px;
	display: inline;
}

div.view-new-project-listing div.project-container div.views-field-field-credit span.field-content {
	margin-left: 0px;
}

div.view-news-article-listing div.article-container div.views-field.views-field-field-news-article-category, div.view-new-project-listing div.project-container div.views-field-field-new-project-category {
	margin-left: 20px;
	padding-top: 10px;
}

div.view-news-article-listing div.article-container div.views-field-field-news-article-category a, div.view-new-project-listing div.project-container div.views-field-field-new-project-category a {
	font-weight: 600;
	font-size: 12px;
	display: inline;
	text-decoration: none;
	color: black;
}

div.view-news-article-listing div.article-container div.views-field-nothing a, div.view-new-project-listing div.project-container div.views-field-nothing a {
	width: 26px;
	height: 26px;
	background-image: url(/sites/asm/themes/asm/images/button-arrow.png);
	display: block;
	font-size: 0px;
	position: relative;
	right: -260px;
	top: -20px;
}

div.view-news-article-listing div.article-container div.views-field-nothing a:hover, div.view-new-project-listing div.project-container div.views-field-nothing a:hover {
	background-image: url(/sites/asm/themes/asm/images/button-arrow-rollover.png);
}

div.view-news-article-listing div.article-container div.text-container, div.view-new-project-listing div.project-container div.text-container {
	background-color: #dbe1f0;
	height: 160px;
	display: block;
}
div.view-events-galleries div.gallery-container div.text-container {
	background-color: #E7D8E4;
	height: 160px;
	display: block;
	padding-right: 20px;
}

div.view-news-article-detail div.view-header, div.view-new-project-detail div.view-header {
	border-bottom: 10px solid #4c6cb4;
	padding-bottom: 35px;
}

body.node-type-restore-news-article #content-top, body.node-type-restore-new-project #content-top,
body.node-type-restore-new-project #content-top, body.node-type-restore-new-project #content-top {
	border-bottom: 10px solid #4c6cb4;
	padding-bottom: 35px;
}

div.view-news-article-detail div.view-content div.views-field-nothing, div.view-new-project-detail div.view-content div.views-field-nothing  {
	margin-bottom: 25px;
}

div.view-news-article-detail div.view-content span.news-back a, div.view-new-project-detail div.view-content span.news-back a {
	color: black;
	text-decoration: none;
	font-weight: 700;
	display: block;
	clear: both;
	margin-top: 25px;
}

body.node-type-restore-news-article .field-name-field-news-article-top-link a, body.node-type-restore-news-article .field-name-field-news-article-bottom-link a,
body.node-type-restore-new-project .field-name-field-new-project-top-link a, body.node-type-restore-new-project .field-name-field-new-project-bottom-link a,
body.node-type-events-galleries .field-name-field-events-galleries-top-link a, body.node-type-events-galleries .field-name-field-events-galleries-bottom-link a {
	color: black;
	text-decoration: none;
	font-weight: 700;
	display: block;
	clear: both;
	margin-top: 25px;
}

div.view-news-article-detail div.view-content div.news-article-left.views-fieldset, div.view-new-project-detail div.view-content div.new-project-left.views-fieldset {
	display: block;
	float: left;
	width: 330px;
}

body.node-type-restore-news-article .group-left, body.node-type-restore-new-project .group-left {
	display: block;
	float: left;
	width: 330px;
}

body.node-type-restore-news-article .group-left:after, body.node-type-restore-new-project .group-left:after {
	content: ".";
	display: block;
	height: 25px;
	clear: both;
	visibility: hidden;
}

div.view-news-article-detail div.view-content span.views-field-field-news-article-picture-credi, div.view-new-project-detail div.views-field-field-credit span {
	font-weight: 700;
	font-size: 12px;
}

body.node-type-restore-news-article .field-name-field-news-article-picture-credi, body.node-type-restore-new-project .field-name-field-credit {
	font-weight: 700;
	font-size: 12px;
}

div.view-news-article-detail div.view-content div.news-article-right.views-fieldset, div.view-new-project-detail div.view-content div.new-project-right.views-fieldset {
	float: right;
	width: 580px;
	display: block;
}

body.node-type-restore-news-article .group-right, body.node-type-restore-new-project .group-right {
	float: right;
	width: 580px;
	display: block;
}

body.node-type-restore-news-article .group-right:after, body.node-type-restore-new-project .group-right:after {
	content: ".";
	display: block;
	height: 25px;
	clear: both;
	visibility: hidden;
}

div.view-news-article-detail div.view-content div.views-field-field-news-article-pub-date span, div.view-new-project-detail div.view-content div.views-field-field-new-project-date span {
	font-weight: 600;
	font-size: 12px;
}

body.node-type-restore-news-article .field-name-field-news-article-pub-date,
body.node-type-restore-new-project .field-name-field-new-project-date {
	font-weight: 600;
	font-size: 12px;
}

div.view-news-article-detail div.view-content div.views-field-title span, div.view-new-project-detail div.view-content div.views-field-title span {
	font-size: 24px;
	font-weight: 700;
	color: #4c6cb4;
}

div.view-news-article-detail div.view-content div.views-field-field-title-2, div.view-new-project-detail div.view-content div.views-field-field-title-2 {
	font-size: 24px;
	font-weight: 700;
	color: #4c6cb4;
}

body.node-type-restore-news-article .field-name-title, body.node-type-restore-news-article .field-name-field-title-2, body.node-type-restore-news-article .field-name-field-read-more p,
body.node-type-restore-new-project .field-name-title, body.node-type-restore-new-project .field-name-field-title-2, body.node-type-restore-new-project .field-name-field-read-more p {
	font-size: 24px;
	font-weight: 700;
	color: #4c6cb4;
}

body.node-type-restore-news-article .field-name-field-read-more p,
body.node-type-restore-new-project .field-name-field-read-more p {
	margin: 0;
	padding: 0;
}

div.view-news-article-detail div.view-content div.views-field-field-news-article-link span.views-label-field-news-article-link, div.view-new-project-detail div.view-content div.views-field-field-new-project-link span.views-label-field-new-project-link {
	font-size: 24px;
	font-weight: 700;
	color: #4c6cb4;
}

div.view-news-article-detail div.view-content div.views-field-field-news-article-link ul {
	margin: 0;
}

div.view-news-article-detail div.view-content div.views-field-field-news-article-link ul, 
div.view-new-project-detail div.view-content div.views-field-field-new-project-link ul {
	list-style: none;
}
div.view-events-galleries ul {
	list-style: none;
	margin-bottom:0;
}

div.view-news-article-detail div.view-content div.views-field-field-news-article-link ul li.first, 
div.view-new-project-detail div.view-content div.views-field-field-new-project-link ul li.first,
div.view-events-galleries div.view-content div.views-field-field-event-gallery-link ul li.first {
	margin: 0px;
}

div.view-news-article-detail div.view-content div.views-field-field-news-article-link ul li.last, 
div.view-new-project-detail div.view-content div.views-field-field-new-project-link ul li.last,
div.view-events-galleries div.view-content div.views-field-field-event-gallery-link ul li.last {
	margin: 0px;
}

div.view-news-article-detail div.view-content div.views-field-field-news-article-link ul li, 
div.view-new-project-detail div.view-content div.views-field-field-new-project-link ul li,
.view-events-galleries li.first.last {
	margin: 0px;
}

div.view-news-article-detail div.view-content div.views-field-field-news-article-link ul li a,
div.view-new-project-detail div.view-content div.views-field-field-new-project-link ul li a {
	color: black;
	font-size: 12px;
}

body.node-type-restore-news-article  .field-name-field-news-article-link a, body.node-type-restore-news-article .field-name-field-news-article-category,
body.node-type-restore-new-project  .field-name-field-new-project-link a, body.node-type-restore-new-project .field-name-field-new-project-category {
	color: black;
	font-size: 12px;
}

div.view-news-article-detail div.view-content span.views-field-field-news-article-category, div.view-new-project-detail div.view-content span.views-field-field-news-article-category {
	display: block;
}

div.view-news-article-detail div.view-content span.views-field-field-news-article-category, div.view-new-project-detail div.views-field-field-new-project-category span {
	font-size: 12px;
}

div.view-news-article-detail div.view-content span.views-field-field-news-article-category a, div.view-new-project-detail div.views-field-field-new-project-category span a {
	color: black;
}

div.view-news-article-detail div.view-content div.views-field-nothing-1, div.view-new-project-detail div.view-content div.views-field-nothing-1 {
	border-top: 10px solid #4c6cb4;
	clear: both;
	display: block;
	width: 960px;
	margin-top: 25px;
}

body.node-type-restore-news-article  .group-footer,
body.node-type-restore-new-project  .group-footer {
	border-top: 10px solid #4c6cb4;
	clear: both;
	display: block;
	width: 960px;
}

.media .field-name-field-credit {
	font-size: 12px;
	color: white;
	background-color: rgba(0, 0, 0, .5);
	font-weight: 400;
	position: relative;
	margin-top: -25px;
	padding-left: 4px;
}

.field-name-field-gallery-image .field-item {
	float: left;
	display: block;
	margin-right: 15px;
	margin-bottom: 15px;
}

.view-sign-restoration-vendors table {
    font-size: 12px;
    width:100%;
}
.view-sign-restoration-vendors table td {
    padding:0 6px;
}
.view-sign-restoration-vendors table tr.even {
    background-color:#fff;
}
.view-sign-restoration-vendors table td.active {
    background-color:initial;
}

footer#footer {
	background-color: #eb5624;
	margin-top: 50px;
	padding: 20px 0px 0px 0px;
}

footer#footer div.section {
	width: 960px;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
}

footer#footer div.section p {
	margin: 0;
	padding: 0;
	color: rgb(36,54,144);
	font-size: 16px;
	line-height: 18px;
	width: 200px
}

footer#footer div.section div#footer-logo {
	float: left;
}

footer#footer div.section div#footer-address {
	float: left;
	margin-top: 50px;
	margin-left: 70px
}

footer#footer div.section div#footer-address p {
}

footer#footer div.section div#footer-address img {
	margin-left: -40px;
	margin-top: -10px;
	float: left
}

footer#footer div.section div#footer-contact {
	float: left;
	margin-top: 50px;
	margin-left: 70px
}

footer#footer div.section div#footer-contact img {
	margin-left: -40px;
	margin-top: -10px;
	float: left
}

footer#footer div.section div#footer-contact p {
}

footer#footer div.section div#footer-contact a {
	color: rgb(36,54,144);
	text-decoration: none;
}

footer#footer div.section div#footer-hours {
	float: left;
	margin-top: 50px;
	margin-left: 70px
}

footer#footer div.section div#footer-hours img {
	margin-left: -40px;
	margin-top: -10px;
	float: left
}

/***custom css added by gilbert for table styling****/
table{
	width:100%;
	table-layout: fixed;
	border-color: #000;
}
thead{color:#fff}
th{
	border:none;
	background-color:#4c6cb4;
	padding: 10px 5px;
	width: 10%;
	vertical-align: bottom;
	text-align: center;
}
th p{margin:0;font-weight: 600;}
tbody>tr:nth-child(even)>td {
    background-color: rgba(234, 234, 234, 0.88);
    vertical-align: sub;
}
td{
	padding: 10px 5px 10px 5px;
	border-bottom: 1px solid #2196F3;
	vertical-align: sub;
	text-align:left !important;
}

td p{font-size:12px !important;overflow-wrap:break-word;margin: 0px 0 0 0;}

td a{overflow-wrap:break-word;text-decoration: none !important;}

